Is DB2 v10.1 supported by ITCAM for Apps

Technote (FAQ)


Question

Is DB2 v10 supported by any ITM 6 DB2 agent ?

Answer

In summary, ITCAM for DB2 v7.1 agent could run with DB2 v10.1, but there
is a known DB2 apar IC83535 which would cause agent stop in some
situation. So agent didn't officially claim to support v10.1.

While DB2 v10.1 FP1 (which will include DB2 apar IC83535) is not yet
available, if you could accept some function limitation (i.e. disable
the db2diag.log monitor), you would still be able to run DB2 v7.1 agent
with DB2 v10 FP1.

This means:

1.) Version with 10.1 FP01 and above -> Full support with DB2 7.1 agent

2.) Version prior then 10.1 FP01 -> Variable KUD_DISABLE_DIAGLOG=Y needs
to be set in ud.ini
This will disable the db2diag.log monitor.

Fix of APAR IV29900 is required to install on agent if agent is running on Unix/Linux.

Search passport advantage for CRKE0ML part number.

The first patch is 6.2.3.1-TIV-ITM-IP0001-IV29900 and is for patching the IBM Tivoli Composite Application Manager Agent for DB2 v7.1 installation containing no other ITM components, or ITM 6.23 FP1 or lower only components. This patch was built special and does not support remote deploy patching.
The second patch is 6.2.3-TIV-ITM-FP0002-IV29900 and is for patching the IBM Tivoli Composite Application Manager Agent for DB2 v7.1 installation containing ITM 6.23 FP2 components. This patch was built standard and does support remote deploy patching.

You must read the README file for each patch. They have very different installation instructions and commands.

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli Composite Application Manager for Applications
ITCAM Agent for DB2 - 5724B96DO

Software version:

7.1

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

1622969

Modified date:

2013-01-28

Translate my page

Machine Translation

Content navigation